@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display: block;
}

body
{
	line-height: 1;
	background-color: #F7E5D2;
}



ol, ul
{
	list-style: none;/*去除小黑點*/
}

/*header ol, header ul, aside ol, aside ul, .page ol, .page ul, .ipbox_detail_spic ol, .ipbox_detail_spic ul
{
	list-style: none;
}*/



blockquote, q
{
	quotes: none;
}
blockquote:before, blockquote:after
{
	content: "";
	content: none;
}
q:before, q:after
{
	content: "";
	content: none;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	font-family: "微軟正黑體";
	box-sizing: border-box;
}
a {
	text-decoration: none;/*去除底下的線*/
}
img {
	max-width: 100%;
}
button:focus, input:focus, select:focus, textarea:focus
{
	outline: none;
}










/**{box-sizing: border-box;}
.pure-g [class *="pure-u"]{
	font-family: "微軟正黑體";
}
body{
	margin:0;
}*/
#container
{
	width:100%;
	margin:0 auto;
}





/*header*/
header
{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: center;
	position: fixed;
	top: 0px;
	left: 60px;
	z-index: 999;
	width: 284px;
	height: 679px;
	background: url(../images/website_image/header-bg.jpg)no-repeat;
	box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.4);
}


.header-logo
{
	vertical-align: middle;
    height: auto;
    text-align: center;
    padding: 70px 70px 45px 54px;
    /*width: 284px;
    height: 300px;*/
    display: inline-block;
    /*background: url(../images/website_image/header-bg.jpg)no-repeat;*/
    /*background: url(../images/website_image/LOGO.png)no-repeat 58px 75px;*/
    position: fixed;
   	left: 60px;
    top: 0px;
}

.header-logo-phone
{
	display: none;
}

.header-hamburger-out
{
	width: 30px;
	height: 100%;
	position: absolute;
	top: 0px;
	right: 0px;

}



/*header-按鈕*/
header>nav
{
	width: 100%;
	z-index: 999;
}


.header-button
{
	margin-top: 190px;
    /*margin-top: 280px;*/
}

header .header-button li img
{
	padding-left: 60px;
	padding-top: 9px;
	padding-bottom: 9px;
}

header .header-button li a
{
	color: #000000;
}

header .header-button li:hover
{
	background: rgba(35, 24, 21, 0.15);
}



@media screen and (max-width: 1350px)
{
	header
	{
		left: 35px;
		width: 240px;
		height: 580px;
		background-size: 100%;
	}

	.header-logo
	{
		left: 35px;
		padding: 60px 37px 45px 37px;
		background-size: 100%;
	}

	.header-logo img
	{
		width: 80%;
	}

	.header-button
	{
	    margin-top: 180px;
	}

	header .header-button li img
	{
		padding-left: 35px;
	}
}




@media screen and (max-width: 1100px)
{
	header
	{
		width: 100%;
		height: initial;
		left: 0px;
		background: url(../images/website_image/header-bg2.jpg)no-repeat;
		background-size: 101%;
		box-shadow: none;
	}

	.header-logo
	{
		display: none;
	}

	.header-logo-phone
	{
		display: block;
		width: 100%;
		padding: 10px 0 10px 20px;
	}

	.header-logo-phone img
	{
		max-width: 90px;
	}


	.header-hamburger
	{
		background-color: #595757;
		width: 8px;
		height: 8px;
		border-radius: 50px;
		position: relative;
		top: 16px;
	}

	.header-hamburger::before
	{
		content: '';
		background-color: #595757;
		width: 8px;
		height: 8px;
		border-radius: 50px;
		position: absolute;
		top: 15px;
	}
	.header-hamburger::after
	{
		content: '';
		background-color: #595757;
		width: 8px;
		height: 8px;
		border-radius: 50px;
		position: absolute;
		top: 30px;
	}


	nav
	{
		display: none;
		/*text-align: center;*/
		width: 100%;
		background-color: #EFEFEF;
	}

	.header-button
	{
		padding: 10px 0px;
		margin-top: 0px;
	}



	header .header-button li img
	{
		padding-left: 25px;
		padding-top: 10px;
		padding-bottom: 10px;
		height: 45px;
	}
}




@media screen and (max-width: 320px)
{
	header .header-button li img
	{
		padding-left: 0px;
		margin: 0% 27%;
		height: 45px;
	}
}




@media screen and (max-width: 280px)
{
	header .header-button li img
	{
		margin: 0% 25%;
	}
}





/*.head
{
	text-align: center;
	margin-bottom: 20px;
}
.logo
{
	text-align: center;
	margin: 0;
	padding-top: 20px;
}
.logo a
{
	display: inline-block;
}

.logo img
 {
 	max-width: 100%;
 	margin-bottom: -4px;
 	max-width: 230px;
 }


.login
{
	position: absolute;
	top: 40px;
    right: 52px;
}
.login a
{
	text-decoration: none;
	font-family:'微軟正黑體';
	font-weight: bold;
	color: #272822;
}

.login a:hover
{
	color: #9FA0A0;
}

.productClickHistory
{
	position: fixed;
	top: 50%;
	bottom: 50%;
	right: 0;
	width: auto;
}
.productClickHistory ul
{
	background-color: #7B7B7B;
	border: 1px solid #7B7B7B;
}

.productClickHistory li
{
	list-style: none;
}

.productClickHistory img
{
	width : 100px;
	height : 100px;
}*/







/*Banner*/
#banner
{
	position: relative;
	overflow: hidden;
	z-index: 99;
}
#banner .img
{
	white-space: nowrap;
	position: absolute;
}
#banner .img img
{
	vertical-align: top;
	margin: 0px -1.75px;
	/*margin-right: -3.5px;*/
}
#banner_control
{
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
	z-index: 100;
}
#banner_control img
{
	width: 2.7em;
}
#banner #banner_control span
{
	cursor: pointer;
	padding: 0 4px;
}
#banner #banner_control span img:nth-child(2)
{
	display: none;
}
#banner #banner_control span img:nth-child(1)
{
	display: inline-block;
}
#banner #banner_control span:hover img:nth-child(1),
#banner #banner_control span.now img:nth-child(1)
{
	display: none;
}
#banner #banner_control span:hover img:nth-child(2),
#banner #banner_control span.now img:nth-child(2)
{
	display: inline-block;
}


.bannerbox
{
	width: 100%;
    max-width: 100%;
    margin: 0 auto;
}


@media screen and (max-width: 1100px)
{

	#banner .img
	{
		margin-top: 68.03px;
	}
}

@media screen and (max-width: 768px)
{



	#banner_control
	{
		bottom: 5px;
	}


	#banner_control img
	{
		width: 2.3em;
	}
}

@media screen and (max-width: 320px)
{
	#banner_control img
	{
		width: 1.8em;
	}
}






/*Banner End*/








/*首頁內文*/

.home_about
{
	width: 100%;
	background: url(../images/website_image/home-bg.webp)no-repeat;
	background-size: cover;
}

.home_about_content
{
	width: 100%;
	/*padding-top: 105px;
	padding-left: 365px;*/
	padding-top: 105px;
	padding-left: 27%;
}

.home_about_title
{
	width: 210px;
}

.home_about_title img
{
	max-width: 100%;
	display: flex;

}

.home_part
{
	width: 100%;
	display: flex;
	padding-bottom: 65px;
}

.home_left
{
	width: 51%;
	display: inline-block;
	margin-top: 15px;
}

.home_left span
{
	display: block;
	line-height: 30px;
}

.home_left span img
{
	width: 20px;
	margin: -3px 10px;
}

.home_left p
{
	margin-bottom: 30px;
}

.text
{
	/*display: inline-block;*/
	display: flex;
}


.text_number
{
	/*display: inline-block;*/
	width: 37px;
}

.text_text
{
	/*display: inline-block;*/
	width: 80%;
}





.home_left .mark
{
	background: url(../images/website_image/mark.png)no-repeat;
	background-size: 206px 36px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 7px;

}




/*.home_right
{
	width: 49%;
	background: url(../images/website_image/home-img.webp)no-repeat;
	background-size: 80%;
}*/

.home_right
{
	width: 49%;
	display: inline-block;
}

.home_right img
{
	max-width: 80%;
}




@media screen and (max-width: 1100px)
{
	.home_about_content
	{
		padding-left: 10%;
	}
}


@media screen and (max-width: 768px)
{

	.home_about
	{
		background: url(../images/website_image/home-bg.webp)no-repeat -580px 0px;
	}

	.home_about_content
	{
		padding-left: 15%;
		padding-right: 15%;
		padding-top: 60px;
	}

	.home_part
	{
		display: flex;
		flex-wrap: wrap;
	}

	.home_left
	{
		width: 100%;
		/*display: inline-block;
		margin-top: 15px;*/
	}


	.home_right
	{
		width: 100%;
		text-align: center;
		padding-top: 10px;
		/*display: inline-block;*/
	}


	/*.home_right img
	{
		max-width: 100%;
	}*/

}


@media screen and (max-width: 400px)
{
	.home_about_content
	{
		padding-left: 8%;
		padding-right: 8%;
	}

	.home_right img
	{
		max-width: 100%;
	}
}










/*menu*/
ul.menu{
	margin: 10px 0;
	padding: 0;
	width: 100%;
	text-align: center;
	list-style-type: none;
	z-index: 200;
}
.menu_btn{
	padding: 0.2em 0.4em;
    display: inline-block;
    vertical-align: top;
}
.menu_btn a{
	text-decoration: none;
	padding: 1.3em 1.8em;
	display:block;
	font-size: 1.3em;
	font-family:'微軟正黑體';
	text-align:center;
	background: gray;
	color: #fff;
}
.menu_btn a:hover{
    background: #4B4B4B;
    color: white;
}
.subBtn {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	z-index: 999;
	display: none;
}
.subBtn a {
	display: inline-block;
	cursor: pointer;
	background:#D6D6D6;
	color:#000409;
}
.menu_btn:hover .subBtn {display: block;}

/*news*/
.news_box {
    margin: 1% 4%;
}
.news{
	padding: 2% 0 2% 0;
	border-bottom: solid 1px #CECECE;
	text-decoration: none;
}
.news_pic{
	background: #878787;
}
.news_pic img{
	width:100%;
}
.news_pic p{
	margin: 0;
	background: #878787;
	text-align: center;
	color:white;
}

.news_pic, .news_pic p{
	vertical-align: middle;
}
.news_pic a{
	text-decoration: none;
}

.news_text{
	padding-left: 1%;
	box-sizing: border-box;
}
.news_text p{
	color: #CECECE;

}
.news_text a{
	text-decoration: none;
}
.news_title{
	color: #878787;
	font-size: 2em;
}
.news_title span{
	color: #878787;
	margin: 0 15px;

}
.news:hover{
	background: #E6E6E6;
}
.news_text:hover .news_title{
	color: #4B4B4B;
}
.news_text:hover .news_title span{
	color: #4B4B4B;
}


/*product*/
.product{
	margin: 5% 4%;
}
.product_title{
	margin-bottom: 20px;
}
.product_title h3{
	margin: 0;
	font-family: 'Archivo Black', sans-serif;
	font-size: 3.5em;
	color: #4B4B4B;
	font-weight: 500;
}
.product_box{
	margin: 2% 0%;
}
.product_content{
	text-align: center;
	text-decoration: none;
	list-style: none;
	text-decoration: none;
	padding: 12px 0 0 0;
    margin-bottom: 2%;
    border-bottom: solid 1px #CECECE;
}

.product_content img{
	width: 95%;
}

.product_content:hover{
	background: #E6E6E6;
}
.pro_name{
	color: #4B4B4B;
    font-size: 2em;
    padding: 3% 0;
}
.pro_text {
    padding: 3% 0;
	font-size: 0.8em;
	color: #7B7B7B;
}



/*more*/
.more a{
	font-weight: bold;
	font-size: 2em;
	letter-spacing: 0.2em;
	text-decoration: none;
	color: #878787;

}
.more{
	text-align: right;
    margin: 30px 0;
}
.more a:hover{
	background:#9FA0A0;
	color: white;
	padding: 6px;
	border-radius: 4px;
}


/*top*/
#gotop {
	display: none;
	position: fixed;
	right: 0px;
	bottom: 40px;
	cursor: pointer;
	z-index: 9999;
}
#gotop img {
	width: 70px;
	height: auto;
}
/*cart*/
.cart_run{
	position: fixed;
	right: 10px;
	top: 20%;
	z-index: 999;
}
.cart_box {
	display: inline-block;
	position: relative;
}
.cart_num {
	position: absolute;
	top: 45px;
	right: 0;
	display: inline-block;
	width: 1.8em;
	padding: 0.4em 0;
	text-align: center;
	border-radius: 100%;
	color: #fff;
	background-color: #EB2332;
}

/*麵包屑breadcrumb*/

.breadcrumb{
	font-size: 1.2em;
	letter-spacing: 0.2em;
}
.breadcrumb a{
	text-decoration: none;
	color: #9FA0A0;

}
.breadcrumb img{
	height: 1em;
	margin: 0 8px;
}

.breadcrumb a, .breadcrumb img{
	display: inline-block;
	vertical-align: top;
}

/*內頁標題*/
.title{
	text-align: left;
}
.title p{
	margin: 0;
	font-family: 'Archivo Black', sans-serif;
	font-size: 3.5em;
	color: #4B4B4B;

}

/*水平線*/
hr{
	height: 1px;
	width: 100%;
	margin: 0;
	border: none;
	border-bottom: 2px solid #E6E6E6;
}

/*按鈕*/
.member_button{
	background: #4B4B4B;
	color: #fff;
	width: 300px;
	margin: 1em auto;
	text-decoration: none;
	font-size: 1.5em;
	line-height: 1em;
	display: block;
	padding: 0.5em;
	border: none;
}

.member_button:hover{
	background: #DA4E40;

}
a.btn{
	background: #4B4B4B;
	color: #fff;
	width: 300px;
	margin: 1em auto;
	text-decoration: none;
	font-size: 1.5em;
	font-family: '微軟正黑體';
	text-align: center;
	display: block;
	line-height: 2em;
}
a.btn:hover{
	background: #DA4E40;
}

a.btn_fb{
	background: #1D438E;
	color: #fff;
	width: 300px;
	margin: 1em auto;
	text-decoration: none;
	font-size: 1.5em;
	display: block;
	line-height: 2em;
}
a.btn_fb:hover{
	background: #13213B;
}
/*卷軸*/
/*::-webkit-scrollbar {
	width: 17px;
	background: #fff;
}
::-webkit-scrollbar-thumb {
	width: 13px;
	background-color: #454545;
	border-radius: 6px;
}*/

	/*返回*/
	.back{
		text-align: center;
		width: 100%;
		margin:20px 0;
	}
	.back a{
		color: #4B4B4B;
		font-size: 1.2em;
		letter-spacing: 0.1em;
		text-decoration: none;
		padding: 1%;

	}
	.back a:hover{
		color: #fff;
		background: #878787;
		border-radius: 4px;
	}








/*footer*/

footer
{
	width: 100%;
	text-align: center;
	background-color: #B7A08B;
	position:relative;
}

.footer_logo
{
	padding-top: 15px;
	padding-bottom: 5px;
}
/* .footer_logo_counter
{
	width:110%;
	display: flex;
	justify-content: space-around;
	align-items: flex-end;
} */
.footer_logo img
{
	width: 100px;
}



.footer_content
{
	display: inline-block;
	padding: 0px 20px;
}

/* .footer_content img
{
	width: 25px;
	margin:-3px 10px;
} */

.footer_content span
{
	display: block;
	padding-bottom: 12px;
	color: #4B4B4B;
}

address
{
	text-align: center;
	background-color: #595757;
	color: #FFFFFF;
	font-style: normal;
	line-height: 17px;
	font-size: 14px;
	padding: 7px 0px;
}
#counter {
	position:absolute;
	right:5px;
	bottom:12px;
}
@media screen and (max-width: 900px)
{
	#counter
	{
		position:unset;
		padding: 10px 0;
	}
}
@media screen and (max-width: 503px)
{
	.footer_content span
	{
		line-height: 30px;
	}
}


/*

.footer_out{
	background: #4B4B4B;
	padding: 30px 0;
	font-family: "微軟正黑體";
}
.footer_out p{
	margin: 0;
	color: #9FA0A0;
	font-family: "微軟正黑體";
}
.footer_out a{
	text-decoration: none;
	color:#9FA0A0;
}*/

	/*sec_1*/
/*
.footer_sec1{
	padding-left:4%;
	box-sizing: border-box;
}
.footer_logopic{
	font-size: 3.5em;
	color: #9FA0A0;
	letter-spacing: 2px;
	margin-bottom: 10px;
}
.footer_menu{
	margin-bottom: 20px;
}
.footer_menu div{
	display: inline-block;
	font-size: 1.8em;
}
.footer_menu div::after {
	content: " |";
	color: #9FA0A0;
}
.footer_menu div:last-child::after {content: "";}
.footer_menu a{
	display: inline-block;
	text-decoration: none;
	letter-spacing: 1px;
	color: #9FA0A0;
}
.footer_menu a:hover{
	color:white;
}
*/
	/*sec_2*/
/*
.footer_sec2{
	text-align: right;
}
.link img{
	display: inline-block;
	margin-right: 4%;
	width: 18%;
	max-width: 65px;
}
.footer a:hover {
	color: #FF3333;
}
*/








	/*頁碼*/
	.page{
		text-align: center;
		margin: 40px 10px;
		font-size: 1.5em;

	}
	.page ul {padding: 0;margin: 0;list-style-type: none;}
	.page ul li {display: inline-block;}
	.page ul li a {
		padding: 0.2em;
		display: block;
		text-decoration: none;
		color: #878787;
	}
	.page ul li .select, .pagenumber a:hover {
		color: #F4E1A4;padding: 0.2em 0.5em;
		background: #878787;
		border-radius: 50%;
	}
/* 影片RWD */
@media screen and (max-width: 1920px) {
 iframe{
  width: 42%;
  height: 314px
 }

}

@media screen and (max-width: 1024px) {
 iframe{
  width: 60%;
  height: 314px
 }

}
@media screen and (max-width:768px) {
 iframe{
  width: 100%;
  height: 314px;
 }

}










/*about*/

.about
{
	width: 100%;
	background: url(../images/website_image/bg.png)repeat;
	background-size: 100%;
}

.about_content
{
	width: 100%;
    padding-top: 80px;
    padding-bottom: 100px;
    /*padding-left: 27%;*/

    padding-left: 20%;
    padding-right: 20px;
}

.about_title
{
	text-align: center;
}

.about_title img
{
	/*max-width: 40%;*/

	width: 40%;
}

.about_left
{
	padding-left: 10%;
	padding-top: 65px;
}

.about_left .title img
{
	width: 207px;
}

.about_left .image img
{
	width: 440px;
}

.about_right
{
	padding-left: 30%;
	padding-top: 80px;
}

.about_right .title img
{
	width: 207px;
}

.about_right .image img
{
	width: 440px;
}


.about_content p
{
	display: block;
	max-width: 615px;
	line-height: 30px;
	padding-bottom: 40px;
}

.about_content p span
{
	display: block;
}




@media screen and (max-width: 1200px)
{
	.about_title img
	{
		width: 40%;
	}
}

@media screen and (max-width: 1100px)
{

	.about
	{
	    background: url(../images/website_image/bg.png)repeat 0px 30px;
	    background-size: 100%;
	}
	.about_content
	{
	    /*padding-left: initial;*/
	    padding-left: 50px;
	    padding-right: 50px;
	}

	.about_title img
	{
		width: 45%;
	}
}



@media screen and (max-width: 900px)
{
	.about_left
	{
		/*padding-left: 5%;*/

		padding-left: 0px;
	}

	.about_right
	{
		padding-left: 20%;
	}
}


@media screen and (max-width: 768px)
{

	.about
	{
		background: url(../images/website_image/bg.png)repeat -1025px -390px;
		background-size: cover;
	}

	.about_content
	{
	    padding-top: 50px;
	    padding-bottom: 50px;
	}

	.about_left
	{
	    padding-top: 50px;
	}



	.about_right
	{
		padding-left: 0px;
		padding-top: 50px;

	}

	.about_title img
	{
		width: 60%;
	}

	.about_left .title img
	{
	    width: 155px;
	}

	.about_right .title img
	{
	    width: 155px;
	}

	.about_content p
	{
	    padding-bottom: 15px;
	}

}

@media screen and (max-width: 550px)
{
	.about_content
	{
	    padding-left: 30px;
	    padding-right: 30px;
	}

	.about_left .image
	{
		text-align: center;
	}

	.about_left .image img
	{
		width: 100%;
	}

	.about_right .image
	{
		text-align: center;
	}

	.about_right .image img
	{
		width: 100%;
	}


	.about_title img
	{
		width: 320px;
	}
}

@media screen and (max-width: 320px)
{
	.about_left
	{
	    padding-top: 35px;
	}

	.about_right
	{
		padding-top: 45px;
	}

	.about_content p
	{
	    padding-bottom: 10px;
	}

	.about_title img
	{
		width: 100%;
	}
}












/*why*/

.why
{
	width: 100%;
}

.why_content
{
	width: 100%;
    padding-top: 80px;

    /*padding-left: 20%;
    padding-right: 20px;*/
}

.why_title
{
	text-align: center;
	padding-left: 20%;
    padding-right: 20px;
}

.why_title img
{
	max-width: 45%;
}

.why_reason01_bg
{
	width: 100%;
	background: url(../images/website_image/bg.png) no-repeat 0px -100px;
	background-size: 100%;
}

.why_reason02_bg
{
	width: 100%;
	background-color: #FFFFFF;
	background: url(../images/website_image/bg-white-1.png) no-repeat bottom left;
	background-size: 100%;
}

.why_reason03_bg
{
	width: 100%;
	background: url(../images/website_image/bg-1.png) no-repeat 0px 50px;
	background-size: 100%;
}

.why_reason04_bg
{
	width: 100%;
	background-color: #FFFFFF;
	background: url(../images/website_image/bg-white-2.png) no-repeat bottom right;
	background-size: 100%;
}



.why_reason_pic
{
	width: 100%;
	display: flex;
	align-items: center;
    align-content: center;
	padding-left: 28%;
    padding-right: 20px;
    padding-top: 70px;
    padding-bottom: 70px;
}

.why_reason
{
	width: 80%;
	padding-left: 28%;
    padding-right: 20px;
    padding-top: 70px;
    padding-bottom: 70px;
}

.why_reason div
{
	line-height: 30px;
}

.why_reason p
{
	margin-bottom: 20px;
}





.why_left
{
	width: 22%;
    display: inline-block;
}

.why_left img
{
	width: 195px;
}




.why_right
{
	width: 78%;
	padding: 0px 25px;
    display: inline-block;
}

.why_right div
{
	line-height: 30px;
}

.why_right p
{
	margin-bottom: 20px;
}

.why_text
{
	display: flex;
}

.why_text_number
{
	width: 20px;
    margin: 3px 10px;
}

.why_text_text
{
	width: 90%;
	line-height: 30px;
	font-size: 15px;
}


.why_end
{
	line-height: 30px;
	font-size: 15px;
	color: #000;
}




.reason
{
	font-family: "Times New Roman";
	font-size: 20px;
	color: #000;
}

.reason::after
{
	content: "";
	display: block;
	background: #57664F;
	margin: 20px 0px;
	width: 22px;
	height: 1px;

}


.why_content .reason_title
{
	width: 220px;
}


@media screen and (max-width: 1100px)
{

	.why_reason_pic
	{
		display: flex;
		flex-wrap: wrap;
		padding-left: 25px;
		padding-right: 25px;
	}

	.why_reason
	{
		padding-left: 25px;
		padding-right: 25px;
	}

	.why_title
	{
		text-align: center;
		padding-left: 0;
	    padding-right: 0;
	}

	.why_reason01_bg
	{
		background-size: cover;
	}

	.why_reason02_bg
	{
		background-size: cover;
	}

	.why_reason03_bg
	{
		background-size: cover;
	}

	.why_reason04_bg
	{
		background-size: cover;
	}


}


@media screen and (max-width: 768px)
{

	.why_title img
	{
	    max-width: 60%;
	}
	.why_reason_pic
	{
		display: flex;
		flex-wrap: wrap;
		padding-top: 50px;
    	padding-bottom: 50px;
	}

	.why_left
	{
		width: 100%;
	}

	.why_right
	{
		width: 100%;
		padding-top: 30px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.why_reason
	{
    	width: 100%;
    	padding-top: 50px;
    	padding-bottom: 50px;
    }

    .why_content
    {
	    padding-top: 50px;
	}
}


@media screen and (max-width: 550px)
{
	.why_title img
	{
	    max-width: 320px;
	}
}


@media screen and (max-width: 320px)
{
	.why_left
	{
		text-align: center;
	}

	.why_reason_pic
	{
	    padding-top: 45px;
	    padding-bottom: 45px;
	}

	.why_reason
	{
	    padding-top: 45px;
	    padding-bottom: 45px;
	}

	.why_content
	{
	    padding-top: 50px;
	}

	.why_title img
	{
	    max-width: 95%;
	}
}







/*case*/

.case
{
	width: 100%;
}

.case_content
{
	width: 100%;
    padding-top: 80px;
    line-height: 30px;
}

.case_title
{
	text-align: center;
	padding-left: 20%;
    padding-right: 20px;
}

.case_title img
{
	max-width: 40%;
}

.case_bg01
{
	width: 100%;
	background: url(../images/website_image/bg.png) no-repeat 0px -100px;
	background-size: 100%;
}

.case_bg02
{
	width: 100%;
	background: url(../images/website_image/bg-white.png) no-repeat 0px -60px;
	background-size: 100%;
}

.case_bg03
{
	width: 100%;
	background: url(../images/website_image/bg-1.png) no-repeat 0px -155px;
	background-size: 100%;
}

.case_bg04
{
	width: 100%;
	background: url(../images/website_image/bg-white-2.png) no-repeat right bottom;
	background-size: 100%;
}



.case_move
{
	width: 100%;
	padding-left: 28%;
    padding-right: 100px;
    padding-top: 65px;
    padding-bottom: 65px;
}

.case_content p
{
    padding-bottom: 40px;
}

.case_content .title
{
	text-align: center;
	width: 100%;
}

.title .title_word
{
	width: 120px;
    margin: auto;
}


.case_box
{
	width: 100%;
	display: flex;
	align-items: center;
    align-content: center;
}

.case_box_left
{
	width: 50%;
	height: 270px;
	margin: 10px;
	padding: 4px;
	border: 2px #57664F solid;
}


.case_box_right
{
	width: 50%;
	height: 270px;
	margin: 10px;
	padding: 4px;
	/*border: 7px #57664F double;*/
	border: 2px #57664F solid;
}


.case_box2
{
	width: 100%;
    height: 100%;
    padding: 30px;
    border: 1px #57664F solid;
}



.case_box_one
{
	width: 100%;
	padding: 0px 45px;
}

.case_box .title
{
	color: #000;
	text-align: center;
	font-size: 20px;
	margin-bottom: 15px;
}

.case_box .title::before
{
	content: "";
	display: inline-block;
	background: #57664F;
	width: 35px;
	height: 1px;
	margin: 7px 10px;
}

.case_box .title::after
{
	content: "";
	display: inline-block;
	background: #57664F;
	width: 35px;
	height: 1px;
	margin: 7px 10px;
}

.case_box .word
{
	display: flex;
	margin: 10px 0px;
}

.case_box .word_mark
{
	text-align: center;
	background-color: #99654F;
	color: #FFFFFF;
	width: 100px;
	height: 30px;
	border-radius: 20px;
	/*padding: 0px 10px;*/
	margin-right: 10px;
}

.case_box .word_text
{
	width: 65%;
}

.case_box .center
{
	justify-content: center;
}



@media screen and (max-width: 1566px)
{
	.case_box_left
	{
		height: 300px;
	}


	.case_box_right
	{
		height: 300px;
	}
}

@media screen and (max-width: 1317px)
{
	.case_box_left
	{
		height: 320px;
	}


	.case_box_right
	{
		height: 320px;
	}
}

@media screen and (max-width: 1251px)
{
	.case_box_left
	{
		height: 380px;
	}


	.case_box_right
	{
		height: 380px;
	}


	.case_box .title::before
	{

	    width: 23px;
	    margin-top: 7px;
	    margin-bottom: 7px;
	    margin-left: 0px;
	    margin-right: 5px;
	}

	.case_box .title::after
	{

	    width: 23px;
	    margin-top: 7px;
	    margin-bottom: 7px;
	    margin-left: 5px;
	    margin-right: 0px;
	}
}

@media screen and (max-width: 1222px)
{
	.case_box_left
	{
		height: 410px;
	}


	.case_box_right
	{
		height: 410px;
	}
}

@media screen and (max-width: 1100px)
{
	.case_title
	{
	    text-align: center;
	    padding-left: 0;
	    padding-right: 0;
	}

	.case_move
	{
	    display: flex;
	    flex-wrap: wrap;
	    padding-left: 50px;
	    padding-right: 50px;
	}

	.case_box_left
	{
	    height: 100%;
	}

	.case_box_right
	{
		height: 100%
	}

	.case_bg01
	{
		background: url(../images/website_image/bg.png) repeat 0px -100px;
		background-size: cover;
	}

	.case_bg02
	{
		background: url(../images/website_image/bg-white.png) repeat 0px -60px;
		background-size: cover;
	}

	.case_bg03
	{
		background: url(../images/website_image/bg-1.png) repeat 0px -155px;
		background-size: cover;
	}

	.case_bg04
	{
		background: url(../images/website_image/bg-white-2.png) no-repeat right bottom;
		background-size: cover;
	}
}

@media screen and (max-width: 794px)
{
	.case_box2
	{
	    padding: 20px;
	}
}

@media screen and (max-width: 768px)
{
	.case_title img
	{
	    max-width: 60%;
	}

	.case_move
	{
	    padding-left: 20px;
	    padding-right: 20px;
	    padding-top: 50px;
    	padding-bottom: 50px;
	}
	.case_box
	{
	    display: flex;
	    flex-wrap: wrap;
	    align-items: baseline;
	    align-content: baseline;
	}

	.case_box_left
	{
		width: 100%;
	    height: 47%;
	}

	.case_box_right
	{
		width: 100%;
	    height: 47%;
	}

	.case_box_one
	{
	    width: 100%;
	    padding: 0;
	}

	.case_content
	{
	    padding-top: 50px;
	}
}

@media screen and (max-width: 550px)
{
	.case_title img
	{
	    /*max-width: 95%;*/
	    max-width: 320px;
	}
}

@media screen and (max-width: 530px)
{
	.case_box .title::before
	{
	    display: none;
	}

	.case_box .title::after
	{
	    display: none;
	}
}


@media screen and (max-width: 320px)
{
	.case_content
	{
	    padding-top: 60px;
	}

	.case_title img
	{
	    max-width: 95%;
	}
	.case_move
	{
	    padding-left: 15px;
	    padding-right: 15px;
	    padding-top: 40px;
    	padding-bottom: 40px;
	}

	.case_box2
	{
		padding: 15px;
	}
}








/*pay*/

.pay
{
	width: 100%;
}

.pay_content
{
	width: 100%;
    padding-top: 80px;
    line-height: 30px;
}

.pay_title
{
	text-align: center;
    padding-left: 20%;
    padding-right: 20px;
}

.pay_title img
{
	max-width: 50%;
}

.pay_bg1
{
	width: 100%;
    background: url(../images/website_image/bg.png) repeat 0px -100px;
    background-size: 100%;
}

.pay_bg2
{
	width: 100%;
    background: url(../images/website_image/bg-white.png) repeat 0px -100px;
    background-size: 100%;
}

.pay_bg3
{
	width: 100%;
    background: url(../images/website_image/bg.png) repeat 0px -100px;
    background-size: 100%;
}

.pay_move
{
	width: 100%;
    padding-left: 28%;
    padding-right: 100px;
    padding-top: 65px;
    padding-bottom: 65px;
}

.pay_move p
{
	margin-bottom: 50px;
}

.pay_part
{
	width: 100%;
	display: flex;
    align-items: center;
    align-content: center;
}

.pay_left
{
	width: 190px;
	display: flex;
	align-items: center;
}

.pay_left .title img
{
	width: 67px;
}

.pay_left .title2 img
{
	width: 65px;
    padding: 0px 20px;
}

.pay_left .title_phone
{
	display: none;
}

.pay_left .title2_phone
{
	display: none;
}

.pay_right
{
	width: 100%;
}

.pay_right .step
{
	display: flex;
	align-items: center;
    /*margin: 10px 0px;*/
}

.pay_right .step_top
{
	display: flex;
	align-items: start;
    /*margin: 10px 0px;*/
}

.pay_right .step .step_img
{
	width: 75px;
    /*margin: 3px 10px;*/
}

.pay_right .step .step_text
{
	width: 80%;
    margin: 3px 25px;
    color: #000;
}

.pay_right .step_top .step_img3
{
	width: 75px;
	/*margin-bottom: 155px;*/
    /*margin: 3px 10px;*/
}



.pay_right .step_top .step_text
{
	width: 80%;
    margin: 3px 25px;
    color: #000;
}

.pay_next
{
	width: 75px;
	padding: 0px 28px;
}

.pay_right .remarks
{
	color: #000;
	padding-top: 20px;
}

.step3_mark
{

}

.step3_mark::before
{
	content: "";
    display: inline-block;
    background: #72553D;
    width: 3px;
    height: 18px;
    margin-top: -2px;
    margin-bottom: -2px;
    margin-right: 10px;
}


.step3
{
	display: flex;
    margin: 10px 0px;
}

.step3_title
{
	text-align: center;
    width: 190px;
    height: 30px;
    border: 1px #000000 solid;
    border-radius: 20px;
    margin-right: 10px;
}

.step3_text
{
	width: 70%;
}

@media screen and (max-width: 1100px)
{
	.pay_title
	{
	    text-align: center;
	    padding-left: 0;
	    padding-right: 0;
	}

	.pay_move
	{
	    display: flex;
	    flex-wrap: wrap;
	    padding-left: 50px;
	    padding-right: 50px;
	}

	.pay_move p
	{
		width: 100%;
		text-align: center;
	}

	.pay_bg1
	{
		background-size: cover;
	}

	.pay_bg2
	{
		background-size: cover;
	}

	.pay_bg3
	{
		background-size: cover;
	}
}


@media screen and (max-width: 768px)
{

	.pay_content
	{
	    padding-top: 50px;
	}
	.pay_title img
	{
	    max-width: 70%;
	}

	.pay_move
	{
	    padding-left: 20px;
	    padding-right: 20px;
	    padding-top: 50px;
	    padding-bottom: 50px;
	}

	.pay_part
	{
	    display: flex;
	    flex-wrap: wrap;
	}

	.pay_left
	{
	    width: 100%;
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    justify-content: center;
	}


	.pay_left .title
	{
		display: none;
	}

	.pay_left .title2
	{
		display: none;
	}

	.pay_left .title_phone
	{
		display: block;
		text-align: center;
	}

	.pay_left .title_phone img
	{
		max-width: 400px;
	}

	.pay_left .title2_phone
	{
		width: 100%;
		display: block;
		text-align: center;
		font-family: "CSong3HK Medium";
	    color: #57664F;
	}

	.pay_right
	{
		width: 100%;
		margin-top: 30px;
	}

	.pay_right .step .step_img
	{
    	width: 60px;
	}

	.pay_right .step_top .step_img3
	{
    	width: 60px;
	}

	.pay_next
	{
	    width: 60px;
	    padding: 0px 20px;
	}
}

@media screen and (max-width: 574px)
{
	.pay_right .step
	{
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    justify-content: center;
	    text-align: center;
	}

	.pay_right .step .step_img
	{
	    width: 75px;
	}

	.pay_next
	{
	    width: 100%;
	    text-align: center;
	    padding: 20px 0px;
	}

	.pay_right .remarks
	{
	    text-align: center;
	}

	.pay_right .step_top
	{
	    display: flex;
	    flex-wrap: wrap;
	    align-items: start;
	    justify-content: center;
	}

	.pay_right .step_top .step_img3
	{
	    width: 75px;
	}

	.step3
	{
	    display: flex;
	    flex-wrap: wrap;
	}

	.step3_text
	{
	    margin: 10px 0px;
	    width: 100%;
	}
}

@media screen and (max-width: 550px)
{
	.pay_title img
	{
	    max-width: 350px;
	}
}

@media screen and (max-width: 400px)
{
	.pay_left .title_phone img
	{
		max-width: 320px;
	}
}

@media screen and (max-width: 320px)
{
	.pay_left .title_phone img
	{
		width: 100%;
	}

	.pay_title img
	{
	    max-width: 100%;
	}

	.case_move
	{
	    padding-left: 15px;
	    padding-right: 15px;
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
}




/*think-tank*/

.think-tank
{
	width: 100%;
	background: url(../images/website_image/bg.png) repeat 0px -100px;
    background-size: 100%;
}

.think-tank_content
{
	width: 100%;
    padding-bottom: 30px;
    padding-left: 28%;
    padding-right: 20px;
    line-height: 30px;
}

.think-tank_title
{
    text-align: center;
    padding-top: 80px;
    padding-left: 28%;
    padding-right: 20px;
}

.think-tank_title img
{
    width: 60%;
}

.think-tank_content p
{
	margin: 40px 0px;
	text-align: center;
}

.think-tank_part
{
	width: 90%;
	margin: auto;
	display: flex;
	border-bottom: 1px #CEB7AE solid;
}

.think-tank_left
{
	width: 50%;
	padding: 50px 50px;
	border-right: 1px #CEB7AE solid;
	text-align: center;
}

.think-tank_right
{
	width: 50%;
	padding: 50px 50px;
	text-align: center;
}

.think-tank_one
{
	width: 90%;
	margin: auto;
	padding: 50px 50px;
	text-align: center;
	border-bottom: 1px #CEB7AE solid;
}

.think-tank_end
{
	width: 90%;
	margin: auto;
	padding: 50px 50px;
	text-align: center;
}

.think-tank_part img
{
	max-width: 160px;
}

.think-tank_one img
{
	max-width: 160px;
}


.think-tank_end img
{
	max-width: 160px;
}


@media screen and (max-width: 1100px)
{
	.think-tank_content
	{
	    padding-left: 50px;
	    padding-right: 50px;
	}


	.think-tank_title
	{
	    padding-left: 0;
    	padding-right: 0;
	}

	.think-tank_title img
	{
	    width: 55%;
	}
}

@media screen and (max-width: 768px)
{
	.think-tank_title
	{
	    padding-top: 50px;
	}

	.think-tank_title img
	{
	    width: 75%;
	}

	.think-tank_part
	{
	    width: 90%;
	    margin: auto;
	    display: flex;
	    flex-wrap: wrap;
	    border-bottom: 1px #CEB7AE solid;
	}

	.think-tank_left
	{
	    width: 100%;
	    padding: 50px 0px;
	    border-right: none;
	    border-bottom: 1px #CEB7AE solid;
	    text-align: center;
	}

	.think-tank_right
	{
	    width: 100%;
	    padding: 50px 0px;
	    text-align: center;
	}

	.think-tank_one
	{
	    width: 90%;
	    margin: auto;
	    padding: 50px 0px;
	    text-align: center;
	    border-bottom: 1px #CEB7AE solid;
	}

	.think-tank_end
	{
	    width: 90%;
	    margin: auto;
	    padding: 50px 0px;
	    text-align: center;
	}
}

@media screen and (max-width: 550px)
{
	.think-tank_title img
	{
	    width: 360px;
	}

	.think-tank_content
	{
	    padding-left: 30px;
	    padding-right: 30px;
	}
}

@media screen and (max-width: 320px)
{
	.think-tank_part
	{
	    width: 100%;
	}

	.think-tank_end
	{
	    width: 100%;
	}

	.think-tank_one
	{
	    width: 100%;
	}
}





/*contact*/

.contact
{
	width: 100%;
}

.contact_content
{
    width: 100%;
    padding-top: 80px;
    line-height: 30px;
}

.contact_title
{
	text-align: center;
    padding-left: 20%;
    /*padding-right: 20px;*/
}

.contact_title img
{
	max-width: 40%;
}

.contact_bg1
{
	width: 100%;
    background: url(../images/website_image/bg-contact.png) no-repeat right bottom;
    background-size: 100%;
}

.contact_bg2
{
	width: 100%;
    background: url(../images/website_image/bg-white.png) repeat 0px -100px;
    background-size: 100%;
}

.contact_move
{
    width: 100%;
    padding-left: 25%;
    padding-right: 30px;
    padding-top: 40px;
    padding-bottom: 65px;
}

.contact_bg1 .title
{
	text-align: center;
    width: 350px;
    margin: auto;
}

.contact_bg1 .title2
{
	display: none;
}

.contact_bg1 .text_box
{
	width: 280px;
	text-align: center;
	padding: 3px;
	margin: auto;
    color: #000;
    border: 2px #000000 solid;
}

.contact_bg1 .text_box2
{
    border: 1px #57664F solid;
    padding: 10px 0px;
}

.contact_bg2 .title
{
	width: 100%;
	text-align: center;
}

.contact_bg2 .title img
{
	width: 60px;
}

.contact_bg2 .title::before
{
	content: "";
    display: inline-block;
    width: 40%;
    height: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 50px;
    background: url(../images/website_image/contact-line.png) no-repeat;
    background-size: 100% 100%;
}

.contact_bg2 .title::after
{
	content: "";
    display: inline-block;
    width: 40%;
    height: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 50px;
    background: url(../images/website_image/contact-line.png) no-repeat;
    background-size: 100% 100%;
}


.transbox
{
	width: 100%;
	margin-top: 20px;
}

.transtyle
{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    margin-bottom: 15px;
}
.transtyle span
{
    width: 190px;
}

.transtyle .tip
{
	color: #000;
	text-align: right;
	padding-top: 5px;
	line-height: 30px;
}

.transtyle .red
{
	color: #E60012;
	text-align: right;
	padding-top: 5px;
	line-height: 30px;
}

.transtyle .checkEmpty
{
	margin-left: 20px;
	/*display: flex;
    flex-wrap: wrap;
    width: calc(100% - 220px);*/
    display: flex;
    flex-wrap: wrap;
    width: 70%;
}

.transtyle .form_item
{

}

.transtyle .form_item1
{
	display: flex;
    flex-wrap: wrap;
    width: 88%;
}

.transtyle .checkEmpty .check-style
{
	position: relative;
    /*line-height: 20px;*/
    color: #898989;
    padding-right: 35px;
    /*margin-top: -8px;*/
}

.transtyle .checkEmpty input[type="radio"]
{
	margin-right: 7px;
    width: 25px;
    height: 25px;
    opacity: 0;
}

.transtyle .checkEmpty .check-style label
{
	color: #F7F8F8;
    position: absolute;
    left: 5px;
    top: 3px;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    background: #fff;
    border: 1px solid #898989;
}

.transtyle .checkEmpty .check-style input:checked+label
{
	background: #FFFFFF;
	background-color: #F7F8F8;

}

.transtyle .checkEmpty .check-style input:checked+label::after
{
	position: absolute;
    content: "";
    width: 5px;
    height: 10px;
    top: 4px;
    left: 7px;
    border: 3px solid #898989;
    border-top: none;
    border-left: none;
    transform: rotate(45deg);
}

.transtyle .checkEmpty .check-style span
{
	color: #000;
}


.transtyle .not_show_style
{
    width: 62%;
    display: inline-block;
    margin-left: 10px;
}

/*.transtyle .not_show_style .input_w
{
    width: 75%;
    display: inline-block;
}*/

.transtyle .not_show_style .input_w
{
	background: #FFFFFF;
    height: 32px;
    width: 75%;
    display: inline-block;
}

.transtyle .box
{
	margin-left: 28px;
    width: 70%;
}

.transtyle .box1
{
	margin-left: 28px;
    width: 70%;
}

.transtyle input
{
    background: #FFFFFF;
    height: 32px;
}

.sub-bt
{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    border-top: 1px solid #57664F;
    padding-top: 30px;
}

.reset_btn_box
{
	width: 180px;
	margin: 10px;
	padding: 3px;
	border: 2px solid #000000;
	color: #000;
	font-weight: 600;
	background: white;
	text-align: center;
}

.reset_btn
{
	width: 100%;
	padding: 10px;
	border: 1px solid #000;
	background: white;
}

.submit_btn_box
{
	width: 180px;
	margin: 10px;
	padding: 3px;
	border: 2px solid #000000;
	color: #000;
	font-weight: 600;
	background: white;
	text-align: center;
	cursor: pointer;
}

.submit_btn
{
	width: 100%;
	display: block;
	padding: 5px 10px;
	border: 1px solid #000;
	background: white;
}

.transtyle .tip_title
{
	text-align: right;
	width: 210px;
}






@media screen and (max-width: 1123px)
{
	.contact_bg2 .title::after
	{
	    width: 35%;
	}

	.contact_bg2 .title::before
	{
	    width: 35%;
	}
}








@media screen and (max-width: 1100px)
{
	.contact_title
	{
	    text-align: center;
	    padding-left: 0;
    	padding-right: 0;
	}

	.contact_move
	{
	    padding-left: 50px;
	    padding-right: 50px;
	}

	.contact_bg1
	{
		background-size: cover;
	}

	.contact_bg2
	{
		background-size: cover;
	}

	.transtyle .tip_title
	{
		text-align: right;
		width: 115px;
	}
}

@media screen and (max-width: 900px)
{
	.contact_bg2 .title::after
	{
	    margin-left: 30px;
	}

	.contact_bg2 .title::before
	{
	    margin-right: 30px;
	}
}


@media screen and (max-width: 824px)
{
	.transtyle span
	{
	    width: 20%;
	}
}





@media screen and (max-width: 768px)
{
	.contact_title img
	{
	    max-width: 60%;
	}

	.contact_content
	{
	    padding-top: 50px;
	}

	.contact_move
	{
	    padding-left: 20px;
	    padding-right: 20px;
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
}

@media screen and (max-width: 650px)
{
	.contact_bg2 .title::before
	{
	    width: 35%;
	}

	.contact_bg2 .title::after
	{
	    width: 35%;
	}
}




@media screen and (max-width: 550px)
{
	.contact_title img
	{
	    max-width: 320px;
	}

	.contact_bg1 .title
	{
	    font-size: 22px;
	}
}

@media screen and (max-width: 585px)
{
	label
	{
		width: 100%;
	}

	.transtyle
	{
	    justify-content: flex-start;
	}

	.transtyle .not_show_style .input_w
	{
	    width: 100%;
	}

	.transtyle .tip_title
	{
	    text-align: left;
	    width: 100%;
	}

	.transtyle .checkEmpty
	{
	    margin-left: 0px;
	}

	.transtyle .form_item
	{
	    display: flex;
	    flex-wrap: wrap;
	    width: 100%;
	}

	.transtyle .box
	{
	    margin-left: 0px;
	    width: 100%;
	}
	.transtyle .box1
	{
	    margin-left: 0px;
	    width: 100%;
	}

	.transtyle .form_item1
	{
	    width: 100%;
	}
}

@media screen and (max-width: 450px)
{

	.contact_bg2 .title::before
	{
		margin-right: 8%;
	    width: 30%;
	}
	.contact_bg2 .title::after
	{
		margin-left: 8%;
	    width: 30%;
	}
}

@media screen and (max-width: 390px)
{
	.contact_bg1 .title
	{
		display: none;
	}
	.contact_bg1 .title2
	{
		display: block;
		width: 200px;
    	margin: auto;
	}
}

@media screen and (max-width: 360px)
{
	.transtyle span
	{
	    width: initial;
	}

	.transtyle .form_item
	{
	    display: flex;
	    flex-wrap: wrap;
	    width: 100%;
	}

	.transtyle .tip_title
	{
		width: 100%;
	}
}


@media screen and (max-width: 320px)
{

	.contact_bg2 .title img
	{
	    width: 45px;
	}

	.contact_title img
	{
	    max-width: 95%;
	}

	.contact_content
	{
	    padding-top: 60px;
	}

	.contact_move
	{
	    padding-left: 15px;
	    padding-right: 15px;
	    padding-top: 40px;
	    padding-bottom: 40px;
	}

	.contact_bg1 .text_box
	{
    	width: 100%;
    }

    .reset_btn_box
    {
	    width: 120px;
	    margin: 3px;
	}

	.submit_btn_box
    {
	    width: 120px;
	    margin: 3px;
	}
}
